Here is a quick alert on an issue that is currently under investigation that you should be aware of if you are applying KB974571 (MS09-056: Vulnerabilities in CryptoAPI could allow spoofing) and have Live Communications Server or Office Communications Server running. This issue will cause the LCS or OCS server to show running with the evaluation version and then noting it as expired. Uninstalling the patch is the only way to currently fix this issue. The issue is currently being escalated, but until a fix can be found, delaying the install of KB974571 is recommended.

You can find more information about this at:

Thank you and have a wonderful day,

Eric LigmanFollow me on TWITTER clip_image001and RSS clip_image002
Global Partner Experience Lead
Microsoft Worldwide Partner Group
This posting is provided "AS IS" with no warranties, and confers no rights

Add to Technorati Favorites
Bookmark on: MSDN , TechNet, and Expression